p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ccccff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1250px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:176px;top:-42px;width:653px;height:340px;z-index:2;min-width:653px;}
#Img1Inner {position: absolute;width:653px;height:340px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:87px;top:923px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:587px;height:455px;z-index:3;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:691px;top:584px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:39px;height:151px;z-index:4;}
#But4 {display:block;overflow:hidden;position:absolute;left:18px;top:456px;width:102px;height:35px;z-index:5;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -102px 0;}
#But4.Over {background-position: -204px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But4.Up p {color:#FFFFFF;top:11px;left:31px;}
#But4.Down p {color:#FFFFFF;top:12px;left:32px;}
#But4.Over p {color:#000000;top:11px;left:31px;}
#But4 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:20px;top:150px;width:102px;height:36px;z-index:6;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -102px 0;}
#But1.Over {background-position: -204px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But1.Up p {color:#FFFFFF;top:12px;left:32px;}
#But1.Down p {color:#FFFFFF;top:13px;left:33px;}
#But1.Over p {color:#000000;top:12px;left:32px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:20px;top:204px;width:102px;height:35px;z-index:7;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -102px 0;}
#But2.Over {background-position: -204px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But2.Up p {color:#FFFFFF;top:11px;left:24px;}
#But2.Down p {color:#FFFFFF;top:12px;left:25px;}
#But2.Over p {color:#000000;top:11px;left:24px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:253px;width:102px;height:35px;z-index:8;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -102px 0;}
#But3.Over {background-position: -204px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But3.Up p {color:#FFFFFF;top:11px;left:15px;}
#But3.Down p {color:#FFFFFF;top:12px;left:16px;}
#But3.Over p {color:#000000;top:11px;left:15px;}
#But3 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:18px;top:348px;width:102px;height:35px;z-index:9;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -102px 0;}
#But5.Over {background-position: -204px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But5.Up p {color:#FFFFFF;top:11px;left:22px;}
#But5.Down p {color:#FFFFFF;top:12px;left:23px;}
#But5.Over p {color:#000000;top:11px;left:22px;}
#But5 div {display:none;}
#Buttons {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Group1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#But7 {display:block;overflow:hidden;position:absolute;left:16px;top:403px;width:102px;height:35px;z-index:12;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -102px 0;}
#But7.Over {background-position: -204px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But7.Up p {color:#FFFFFF;top:11px;left:15px;}
#But7.Down p {color:#FFFFFF;top:12px;left:16px;}
#But7.Over p {color:#000000;top:11px;left:15px;}
#But7 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:11px;top:26px;width:126px;height:123px;z-index:13;background:url('./buttons/index_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -126px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But6.Up p {top:63px;left:66px;}
#But6.Down p {top:64px;left:67px;}
#But6.Over p {top:88px;left:66px;}
#But6 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:43px;top:824px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:619px;height:154px;z-index:14;}
#But8 {display:block;overflow:hidden;position:absolute;left:20px;top:298px;width:102px;height:35px;z-index:15;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -102px 0;}
#But8.Over {background-position: -204px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But8.Up p {color:#FFFFFF;top:11px;left:20px;}
#But8.Down p {color:#FFFFFF;top:12px;left:21px;}
#But8.Over p {color:#000000;top:11px;left:20px;}
#But8 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:100px;top:170px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:594px;height:220px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:43px;top:593px;width:310px;height:233px;z-index:17;min-width:310px;}
#Img2Inner {position: absolute;width:310px;height:233px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:361px;top:585px;width:325px;height:244px;z-index:18;min-width:325px;}
#Img3Inner {position: absolute;width:325px;height:244px;border:0px;}
#Video1 {display:block;overflow:hidden;position:absolute;left:129px;top:280px;width:425px;height:343px;z-index:19;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:563px;top:313px;width:188px;height:300px;z-index:20;}
#But9 {display:block;overflow:hidden;position:absolute;left:249px;top:988px;width:237px;height:61px;z-index:21;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -237px 0;}
#But9.Over {background-position: -474px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But9.Up p {color:#FFFFFF;top:24px;left:58px;}
#But9.Down p {color:#FFFFFF;top:25px;left:59px;}
#But9.Over p {color:#000000;top:24px;left:58px;}
#But9 div {display:none;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:192px;top:1016px;width:300px;height:300px;z-index:22;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:61px;top:1053px;width:631px;height:167px;z-index:23;}
